Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 80)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 81)
@@ -6194,91 +6095,91 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.pnlAffairs.AutoScroll = true;
-            this.pnlAffairs.Controls.Add(this.tableLayoutAffairs);
+            this.pnlAffairs.Controls.Add(this.tblLayoutAffairs);
             this.pnlAffairs.Location = new System.Drawing.Point(4, 16);
             this.pnlAffairs.Name = "pnlAffairs";
-            this.pnlAffairs.Size = new System.Drawing.Size(1180, 500);
+            this.pnlAffairs.Size = new System.Drawing.Size(1190, 470);
             this.pnlAffairs.TabIndex = 13;
             // 
-            // tableLayoutAffairs
+            // tblLayoutAffairs
             // 
-            this.tableLayoutAffairs.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            this.tblLayoutAffairs.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.tableLayoutAffairs.ColumnCount = 10;
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 9F));
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 17F));
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 1.5F));
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 17F));
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 1.5F));
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 17F));
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 1.5F));
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 17F));
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 1.5F));
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 17F));
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0000, 1, 1);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0001, 3, 1);
-            this.tableLayoutAffairs.Controls.Add(this.label65, 1, 0);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0002, 5, 1);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0003, 7, 1);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0004, 9, 1);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0100, 1, 3);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0101, 3, 3);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0102, 5, 3);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0103, 7, 3);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0104, 9, 3);
-            this.tableLayoutAffairs.Controls.Add(this.label67, 0, 1);
-            this.tableLayoutAffairs.Controls.Add(this.label66, 0, 3);
-            this.tableLayoutAffairs.Controls.Add(this.label68, 1, 4);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0302, 5, 9);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0300, 1, 9);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0301, 3, 9);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0201, 3, 7);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0200, 1, 7);
-            this.tableLayoutAffairs.Controls.Add(this.label69, 1, 6);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0202, 5, 7);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0203, 7, 7);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0204, 9, 7);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0303, 7, 9);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0304, 9, 9);
-            this.tableLayoutAffairs.Controls.Add(this.label70, 0, 11);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0400, 1, 13);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0401, 3, 13);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0402, 5, 13);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0403, 7, 13);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0404, 9, 13);
-            this.tableLayoutAffairs.Controls.Add(this.label71, 1, 12);
-            this.tableLayoutAffairs.Controls.Add(this.label72, 0, 13);
-            this.tableLayoutAffairs.Controls.Add(this.label73, 0, 15);
-            this.tableLayoutAffairs.Controls.Add(this.label74, 1, 16);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0500, 1, 17);
-            this.tableLayoutAffairs.Controls.Add(this.label75, 1, 14);
-            this.tableLayoutAffairs.Controls.Add(this.label76, 3, 14);
-            this.tableLayoutAffairs.Controls.Add(this.label77, 9, 14);
-            this.tableLayoutAffairs.Location = new System.Drawing.Point(1, 1);
-            this.tableLayoutAffairs.Name = "tableLayoutAffairs";
-            this.tableLayoutAffairs.RowCount = 20;
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
-            this.tableLayoutAffairs.Size = new System.Drawing.Size(990, 648);
-            this.tableLayoutAffairs.TabIndex = 13;
+            this.tblLayoutAffairs.ColumnCount = 10;
+            this.tblLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 9F));
+            this.tblLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 17F));
+            this.tblLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 1.5F));
+            this.tblLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 17F));
+            this.tblLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 1.5F));
+            this.tblLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 17F));
+            this.tblLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 1.5F));
+            this.tblLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 17F));
+            this.tblLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 1.5F));
+            this.tblLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 17F));
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0000, 1, 1);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0001, 3, 1);
+            this.tblLayoutAffairs.Controls.Add(this.lblAffairsTitle01, 1, 0);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0002, 5, 1);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0003, 7, 1);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0004, 9, 1);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0100, 1, 3);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0101, 3, 3);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0102, 5, 3);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0103, 7, 3);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0104, 9, 3);
+            this.tblLayoutAffairs.Controls.Add(this.lblAffairs00, 0, 1);
+            this.tblLayoutAffairs.Controls.Add(this.lblAffairs01, 0, 3);
+            this.tblLayoutAffairs.Controls.Add(this.lblAffairsLine01, 1, 4);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0302, 5, 9);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0300, 1, 9);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0301, 3, 9);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0201, 3, 7);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0200, 1, 7);
+            this.tblLayoutAffairs.Controls.Add(this.lblAffairsTitle02, 1, 6);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0202, 5, 7);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0203, 7, 7);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0204, 9, 7);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0303, 7, 9);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0304, 9, 9);
+            this.tblLayoutAffairs.Controls.Add(this.lblAffairsLine02, 0, 11);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0400, 1, 13);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0401, 3, 13);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0402, 5, 13);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0403, 7, 13);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0404, 9, 13);
+            this.tblLayoutAffairs.Controls.Add(this.lblAffairsTitle03, 1, 12);
+            this.tblLayoutAffairs.Controls.Add(this.lblAffairs04, 0, 13);
+            this.tblLayoutAffairs.Controls.Add(this.lblAffairsLine03, 0, 15);
+            this.tblLayoutAffairs.Controls.Add(this.lblAffairsTitle04, 1, 16);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0500, 1, 17);
+            this.tblLayoutAffairs.Controls.Add(this.lblAffairs0402, 1, 14);
+            this.tblLayoutAffairs.Controls.Add(this.lblAffairs0403, 3, 14);
+            this.tblLayoutAffairs.Controls.Add(this.lblAffairs0404, 9, 14);
+            this.tblLayoutAffairs.Location = new System.Drawing.Point(6, 1);
+            this.tblLayoutAffairs.Name = "tblLayoutAffairs";
+            this.tblLayoutAffairs.RowCount = 18;
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
+            this.tblLayoutAffairs.Size = new System.Drawing.Size(1160, 648);
+            this.tblLayoutAffairs.TabIndex = 13;
             // 
             // btnAffairs0000
             // 
@@ -6285,10 +6186,10 @@
             this.btnAffairs0000.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0000.Location = new System.Drawing.Point(93, 39);
+            this.btnAffairs0000.Location = new System.Drawing.Point(108, 39);
             this.btnAffairs0000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0000.Name = "btnAffairs0000";
-            this.btnAffairs0000.Size = new System.Drawing.Size(160, 30);
+            this.btnAffairs0000.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0000.TabIndex = 0;
             this.btnAffairs0000.Text = "行動予定入力";
             this.btnAffairs0000.UseVisualStyleBackColor = true;
@@ -6299,28 +6200,28 @@
             this.btnAffairs0001.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0001.Location = new System.Drawing.Point(275, 39);
+            this.btnAffairs0001.Location = new System.Drawing.Point(322, 39);
             this.btnAffairs0001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0001.Name = "btnAffairs0001";
-            this.btnAffairs0001.Size = new System.Drawing.Size(160, 30);
+            this.btnAffairs0001.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0001.TabIndex = 0;
             this.btnAffairs0001.Text = "車両予約";
             this.btnAffairs0001.UseVisualStyleBackColor = true;
             this.btnAffairs0001.Click += new System.EventHandler(this.btnAffairs_Click);
             // 
-            // label65
+            // lblAffairsTitle01
             // 
-            this.label65.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblAffairsTitle01.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label65.AutoSize = true;
-            this.label65.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label65.Location = new System.Drawing.Point(92, 0);
-            this.label65.Name = "label65";
-            this.label65.Size = new System.Drawing.Size(162, 36);
-            this.label65.TabIndex = 18;
-            this.label65.Text = "日次管理";
-            this.label65.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblAffairsTitle01.AutoSize = true;
+            this.lblAffairsTitle01.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblAffairsTitle01.Location = new System.Drawing.Point(107, 0);
+            this.lblAffairsTitle01.Name = "lblAffairsTitle01";
+            this.lblAffairsTitle01.Size = new System.Drawing.Size(191, 36);
+            this.lblAffairsTitle01.TabIndex = 18;
+            this.lblAffairsTitle01.Text = "日次管理";
+            this.lblAffairsTitle01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnAffairs0002
             // 
@@ -6327,10 +6228,10 @@
             this.btnAffairs0002.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0002.Location = new System.Drawing.Point(457, 39);
+            this.btnAffairs0002.Location = new System.Drawing.Point(536, 39);
             this.btnAffairs0002.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0002.Name = "btnAffairs0002";
-            this.btnAffairs0002.Size = new System.Drawing.Size(160, 30);
+            this.btnAffairs0002.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0002.TabIndex = 0;
             this.btnAffairs0002.UseVisualStyleBackColor = true;
             this.btnAffairs0002.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6340,10 +6241,10 @@
             this.btnAffairs0003.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0003.Location = new System.Drawing.Point(639, 39);
+            this.btnAffairs0003.Location = new System.Drawing.Point(750, 39);
             this.btnAffairs0003.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0003.Name = "btnAffairs0003";
-            this.btnAffairs0003.Size = new System.Drawing.Size(160, 30);
+            this.btnAffairs0003.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0003.TabIndex = 0;
             this.btnAffairs0003.UseVisualStyleBackColor = true;
             this.btnAffairs0003.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6353,10 +6254,10 @@
             this.btnAffairs0004.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0004.Location = new System.Drawing.Point(821, 39);
+            this.btnAffairs0004.Location = new System.Drawing.Point(964, 39);
             this.btnAffairs0004.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0004.Name = "btnAffairs0004";
-            this.btnAffairs0004.Size = new System.Drawing.Size(165, 30);
+            this.btnAffairs0004.Size = new System.Drawing.Size(192, 30);
             this.btnAffairs0004.TabIndex = 0;
             this.btnAffairs0004.UseVisualStyleBackColor = true;
             this.btnAffairs0004.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6366,10 +6267,10 @@
             this.btnAffairs0100.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0100.Location = new System.Drawing.Point(93, 111);
+            this.btnAffairs0100.Location = new System.Drawing.Point(108, 111);
             this.btnAffairs0100.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0100.Name = "btnAffairs0100";
-            this.btnAffairs0100.Size = new System.Drawing.Size(160, 30);
+            this.btnAffairs0100.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0100.TabIndex = 0;
             this.btnAffairs0100.Text = "出勤管理";
             this.btnAffairs0100.UseVisualStyleBackColor = true;
@@ -6380,10 +6281,10 @@
             this.btnAffairs0101.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0101.Location = new System.Drawing.Point(275, 111);
+            this.btnAffairs0101.Location = new System.Drawing.Point(322, 111);
             this.btnAffairs0101.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0101.Name = "btnAffairs0101";
-            this.btnAffairs0101.Size = new System.Drawing.Size(160, 30);
+            this.btnAffairs0101.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0101.TabIndex = 0;
             this.btnAffairs0101.UseVisualStyleBackColor = true;
             this.btnAffairs0101.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6393,10 +6294,10 @@
             this.btnAffairs0102.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0102.Location = new System.Drawing.Point(457, 111);
+            this.btnAffairs0102.Location = new System.Drawing.Point(536, 111);
             this.btnAffairs0102.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0102.Name = "btnAffairs0102";
-            this.btnAffairs0102.Size = new System.Drawing.Size(160, 30);
+            this.btnAffairs0102.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0102.TabIndex = 0;
             this.btnAffairs0102.UseVisualStyleBackColor = true;
             this.btnAffairs0102.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6406,10 +6307,10 @@
             this.btnAffairs0103.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0103.Location = new System.Drawing.Point(639, 111);
+            this.btnAffairs0103.Location = new System.Drawing.Point(750, 111);
             this.btnAffairs0103.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0103.Name = "btnAffairs0103";
-            this.btnAffairs0103.Size = new System.Drawing.Size(160, 30);
+            this.btnAffairs0103.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0103.TabIndex = 0;
             this.btnAffairs0103.UseVisualStyleBackColor = true;
             this.btnAffairs0103.Click += new System.EventHandler(this.btnAffairs_Click);
